Last modified: 2012-07-25 10:16:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20628 - New-installer branch (tracking)
New-installer branch (tracking)
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: tracking
Depends on:
Blocks: tracking 19991 10541 10596 11013 13230 13409 16902 17394 19129 20242 20627 20781 21576
  Show dependency treegraph
 
Reported: 2009-09-13 14:52 UTC by Chad H.
Modified: 2012-07-25 10:16 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Chad H. 2009-09-13 14:52:00 UTC
Tracking bug for things being fixed in the new-installer branch.
Comment 1 Chad H. 2010-07-26 19:11:42 UTC
Closing this since it's been merged to trunk.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links